sysutils/ups-nut - The NetBSD Packages Collection

Network UPS Tools

This is a developing project to monitor a large assortment of UPS hardware.
Network communications are used so that multiple systems can monitor a
single physical UPS and shut down together if necessary without any
special "sharing hardware" on the UPS itself. CGI scripts are in the
ups-nut-cgi package.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/pkgconf

Runtime dependencies

devel/nss devel/nss

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfups-nut-2.7.4nb2.tgz
NetBSD 8.0earmv7hfups-nut-2.7.4nb2.tgz
NetBSD 8.0earmv7hfups-nut-2.7.4nb4.tgz
NetBSD 8.0i386ups-nut-2.7.4nb2.tgz
NetBSD 8.0i386ups-nut-2.7.4nb2.tgz
NetBSD 8.0i386ups-nut-2.7.4nb4.tgz
NetBSD 8.0powerpcups-nut-2.7.4nb2.tgz
NetBSD 8.0powerpcups-nut-2.7.4nb2.tgz
NetBSD 8.0powerpcups-nut-2.7.4nb2.tgz
NetBSD 8.0x86_64ups-nut-2.7.4nb4.tgz
NetBSD 8.0x86_64ups-nut-2.7.4nb2.tgz
NetBSD 8.0x86_64ups-nut-2.7.4nb2.tgz
NetBSD 9.0aarch64ups-nut-2.7.4nb4.tgz
NetBSD 9.0aarch64ups-nut-2.7.4nb2.tgz
NetBSD 9.0aarch64ups-nut-2.7.4nb2.tgz
NetBSD 9.0alphaups-nut-2.7.4nb4.tgz
NetBSD 9.0alphaups-nut-2.7.4nb2.tgz
NetBSD 9.0alphaups-nut-2.7.4nb2.tgz
NetBSD 9.0earmups-nut-2.7.4nb2.tgz
NetBSD 9.0earmups-nut-2.7.4nb2.tgz
NetBSD 9.0earmups-nut-2.7.4nb4.tgz
NetBSD 9.0earmv6hfups-nut-2.7.4nb4.tgz
NetBSD 9.0earmv6hfups-nut-2.7.4nb2.tgz
NetBSD 9.0earmv6hfups-nut-2.7.4nb2.tgz
NetBSD 9.0earmv6hfups-nut-2.7.4nb2.tgz
NetBSD 9.0earmv7hfups-nut-2.7.4nb4.tgz
NetBSD 9.0earmv7hfups-nut-2.7.4nb2.tgz
NetBSD 9.0earmv7hfups-nut-2.7.4nb2.tgz
NetBSD 9.0earmv7hfups-nut-2.7.4nb2.tgz
NetBSD 9.0i386ups-nut-2.7.4nb2.tgz
NetBSD 9.0i386ups-nut-2.7.4nb2.tgz
NetBSD 9.0i386ups-nut-2.7.4nb4.tgz
NetBSD 9.0mips64ebups-nut-2.7.4nb4.tgz
NetBSD 9.0mips64ebups-nut-2.7.4nb2.tgz
NetBSD 9.0mips64ebups-nut-2.7.4nb2.tgz
NetBSD 9.0mipselups-nut-2.7.4nb2.tgz
NetBSD 9.0powerpcups-nut-2.7.4nb2.tgz
NetBSD 9.0powerpcups-nut-2.7.4nb2.tgz
NetBSD 9.0sh3elups-nut-2.7.4nb2.tgz
NetBSD 9.0sparc64ups-nut-2.7.4nb4.tgz
NetBSD 9.0sparc64ups-nut-2.7.4.tgz
NetBSD 9.0sparc64ups-nut-2.7.4nb2.tgz
NetBSD 9.0sparc64ups-nut-2.7.4nb2.tgz
NetBSD 9.0sparcups-nut-2.7.4nb4.tgz
NetBSD 9.0sparcups-nut-2.7.4nb2.tgz
NetBSD 9.0sparcups-nut-2.7.4nb2.tgz
NetBSD 9.0x86_64ups-nut-2.7.4nb2.tgz
NetBSD 9.0x86_64ups-nut-2.7.4nb2.tgz
NetBSD 9.0x86_64ups-nut-2.7.4nb2.tgz
NetBSD 9.0x86_64ups-nut-2.7.4nb4.tgz
NetBSD 9.0x86_64ups-nut-2.7.4nb2.tgz
NetBSD 9.0x86_64ups-nut-2.7.4nb2.tgz
NetBSD 9.0x86_64ups-nut-2.7.4nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

nss
Enable Network Security Services (NSS) support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.